package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 观看视频类型枚举
 * @Author ljh
 * @Date 2023-02-27 14:22:22
 * @Version 1.0
 */

@Getter
public enum ItemDirectoryWatchStatusEnum {
    /**
     * 未观看
     */
    NOT_WATCHED("NOT_WATCHED"),

    /**
     * 已观看
     */
    WATCHED("WATCHED"),

    /**
     * 已看完
     */
    FINISHED_READING("FINISHED_READING"),
    ;

    final private String info;

    ItemDirectoryWatchStatusEnum(String info) {
        this.info = info;
    }
}
